<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AOn_Wikipedia%2Fstyles.css</id>
	<title>Sjabloon:On Wikipedia/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AOn_Wikipedia%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:On_Wikipedia/styles.css&amp;action=history"/>
	<updated>2026-04-20T07:36:34Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:On_Wikipedia/styles.css&amp;diff=128093&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd: Category:Commons templates-i18n</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:On_Wikipedia/styles.css&amp;diff=128093&amp;oldid=prev"/>
		<updated>2024-07-29T10:00:49Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd: Category:Commons templates-i18n&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.on-wikipedia {&lt;br /&gt;
    display: table;&lt;br /&gt;
	margin: 2px auto;&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
	color: #54595d;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 2px .5em;&lt;br /&gt;
}&lt;br /&gt;
.on-wikipedia.floatleft {&lt;br /&gt;
	clear: left;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
.on-wikipedia.floatright {&lt;br /&gt;
	clear: right;&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
.on-wikipedia ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
.on-wikipedia li {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.on-wikipedia li:not(.user-language) tt {&lt;br /&gt;
	font-weight: bolder;&lt;br /&gt;
}&lt;br /&gt;
.on-wikipedia .editlink {&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
}&lt;br /&gt;
.on-wikipedia span[lang] {&lt;br /&gt;
	unicode-bidi: embed;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>